.version.index /* version checker */
{
	color: #000013;
	background-color: #62B098;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 570px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
}

#page_position_content
{
	padding-bottom: 71px;
	width: 0.01px;
}

#pu4993
{
	width: 0.01px;
}

#u4993
{
	z-index: 83;
	min-height: 71px;
	-pie-box-shadow: 0px 0px 8px #7F7F7F;
	box-shadow: 0px 0px 8px rgba(0,0,0,0.5);
	border-color: #000000;
	background-color: #FFFFFF;
}

#u4994-4
{
	z-index: 84;
	width: 47px;
	min-height: 16px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 46px;
}

#u4994-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 55px -10000px -1px 0px;
}

#u4995-4
{
	z-index: 88;
	width: 38px;
	min-height: 16px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 115px;
}

#u4995-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 38px;
	margin: 55px -10000px -1px 0px;
}

#ptop
{
	width: 0.01px;
	padding-bottom: 0px;
	margin: 5px -10000px -1px 164px;
}

#top
{
	position: relative;
}

#u4996-4
{
	z-index: 92;
	width: 59px;
	min-height: 16px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-left: 14px;
	margin-top: 32px;
	position: relative;
}

#u4996-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 59px;
	margin: 32px 0px 0px 14px;
}

#u4997-4
{
	z-index: 96;
	width: 56px;
	min-height: 16px;
	background-color: transparent;
	font-size: 14px;
	color: #7F7F7F;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 264px;
}

#u4997-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 56px;
	margin: 55px -10000px -1px 0px;
}

#u5985
{
	z-index: 101;
	width: 29px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 35px;
	left: 334px;
}

#u4998
{
	z-index: 102;
	width: 29px;
	border-color: #000000;
	background-color: #8FD3EF;
	background-color: rgba(41,171,226,0.52);
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(41,171,226,0.52);
}

#u4999-4
{
	z-index: 103;
	width: 28px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 1;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u4993-bw
{
	z-index: 83;
	min-height: 71px;
}

#u6289
{
	z-index: 133;
	min-height: 197px;
	border-color: #000000;
	background-color: #F2F2F2;
	padding-bottom: 121px;
}

#u6292
{
	z-index: 514;
	width: 185px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 79px;
	left: 18px;
}

#u6292_img
{
	padding-bottom: 1px;
}

#u6295
{
	z-index: 134;
	width: 1px;
	height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: #636365;
	position: relative;
	margin-right: -10000px;
	margin-top: 73px;
	left: 214px;
}

#u6291-5
{
	z-index: 509;
	width: 148px;
	min-height: 116px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 81px;
	left: 226px;
}

#u6291-2
{
	font-size: 14px;
	color: #606063;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

#u6291-3
{
	font-size: 23px;
	color: #FFFFFF;
	font-family: lekton, monospace;
	font-weight: 400;
}

#u6289-bw
{
	z-index: 133;
	min-height: 197px;
	margin-top: 5px;
}

#slideshowu5013
{
	z-index: 454;
	width: 0.01px;
	height: 221px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
}

#u5025
{
	position: absolute;
	width: 380px;
	height: 221px;
	background-color: transparent;
}

#u5025popup
{
	z-index: 455;
}

#u5032
{
	z-index: 456;
	width: 380px;
	height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5028
{
	z-index: 458;
	width: 380px;
	height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5034
{
	z-index: 460;
	width: 380px;
	height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5026
{
	z-index: 462;
	width: 380px;
	height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5030
{
	z-index: 464;
	width: 380px;
	height: 221px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#pu5981-4
{
	width: 0.01px;
	margin-left: 24px;
	margin-top: 15px;
}

#u5981-4
{
	z-index: 117;
	width: 55px;
	min-height: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5981-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 55px;
	margin: 0px -10000px 0px 0px;
}

#u5981-2
{
	color: #65666A;
}

#u5982-4
{
	z-index: 121;
	width: 45px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #65666A;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 70px;
}

#u5983-4
{
	z-index: 125;
	width: 70px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #65666A;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 132px;
}

#u5983-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 70px;
	margin: 0px -10000px 0px 0px;
}

#u6435-4
{
	z-index: 135;
	width: 45px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #65666A;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 218px;
}

#u5982-4:hover,#u6435-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u5984-4
{
	z-index: 129;
	width: 66px;
	min-height: 22px;
	background-color: transparent;
	font-size: 14px;
	color: #65666A;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 278px;
}

#u5984-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 66px;
	margin: 0px -10000px 0px 0px;
}

#u4994-4:hover p,#u4995-4:hover p,#u4996-4:hover p,#u4997-4:hover p,#u5981-4:hover p,#u5982-4:hover p,#u5983-4:hover p,#u6435-4:hover p,#u5984-4:hover p
{
	color: #29ABE2;
	visibility: inherit;
}

#about
{
	margin-left: 18px;
	margin-top: 4px;
	position: relative;
}

#u5987
{
	z-index: 107;
	width: 29px;
	border-color: #000000;
	background-color: #8FD3EF;
	background-color: rgba(41,171,226,0.52);
	margin-left: 349px;
	margin-top: 4px;
	position: relative;
	-pie-background: rgba(41,171,226,0.52);
}

#u5988-4
{
	z-index: 108;
	width: 28px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 1;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u2692-5
{
	z-index: 156;
	width: 350px;
	min-height: 79px;
	background-color: transparent;
	font-size: 28px;
	text-align: center;
	margin-left: 6px;
	margin-top: 71px;
	position: relative;
}

#u2692
{
	font-weight: 700;
}

#u2695-4
{
	z-index: 161;
	width: 155px;
	min-height: 30px;
	background-color: transparent;
	margin-left: 26px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u2688-17
{
	z-index: 139;
	width: 338px;
	min-height: 134px;
	background-color: transparent;
	margin-left: 26px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u4918
{
	z-index: 447;
	width: 335px;
	border-width: 3px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 16px;
	position: relative;
}

#u4918_clip
{
	overflow: hidden;
	width: 335px;
	height: 127px;
}

#u4918_img
{
	margin-top: -11px;
	margin-bottom: -10px;
}

#u4915
{
	z-index: 445;
	width: 335px;
	border-width: 3px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 21px;
	position: relative;
}

#u5609-4
{
	z-index: 490;
	width: 155px;
	min-height: 30px;
	background-color: transparent;
	margin-left: 17px;
	margin-top: 50px;
	position: relative;
}

#pu2697
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 12px;
}

#u2697
{
	z-index: 165;
	width: 51px;
	border-color: #000000;
	background-color: #C7C7C7;
	position: relative;
	margin-right: -10000px;
}

#u2698-4
{
	z-index: 166;
	width: 42px;
	min-height: 59px;
	background-color: transparent;
	font-size: 36px;
	color: #FFFFFF;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 18px;
}

#u4925-6
{
	z-index: 23;
	width: 155px;
	min-height: 32px;
	background-color: transparent;
	color: #7F7F7F;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 62px;
}

#u4925-2,#u4925-4
{
	font-family: cabin, sans-serif;
}

#u4922-8
{
	z-index: 2;
	width: 291px;
	min-height: 65px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 76px;
	position: relative;
}

#pu2700
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: -7px;
}

#u2700
{
	z-index: 171;
	width: 51px;
	border-color: #000000;
	background-color: #C7C7C7;
	position: relative;
	margin-right: -10000px;
}

#u2701-4
{
	z-index: 172;
	width: 42px;
	min-height: 59px;
	background-color: transparent;
	font-size: 36px;
	color: #FFFFFF;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 16px;
}

#u4926-6
{
	z-index: 29;
	width: 155px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 62px;
}

#u4923-7
{
	z-index: 10;
	width: 285px;
	min-height: 56px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 79px;
	top: -4px;
	margin-bottom: -4px;
	position: relative;
}

#pu2699
{
	width: 0.01px;
	margin-left: 17px;
	margin-top: 15px;
}

#u2699
{
	z-index: 170;
	width: 51px;
	border-color: #000000;
	background-color: #C7C7C7;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u2702-4
{
	z-index: 176;
	width: 42px;
	min-height: 59px;
	background-color: transparent;
	font-size: 36px;
	color: #FFFFFF;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 16px;
}

#pu4927-6
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 58px;
}

#u4927-6
{
	z-index: 35;
	width: 244px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
}

#u4924-6
{
	z-index: 17;
	width: 285px;
	min-height: 63px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 400;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#pu4952
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 24px;
}

#u4952
{
	z-index: 56;
	width: 51px;
	border-color: #000000;
	background-color: #C7C7C7;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#u4953-4
{
	z-index: 57;
	width: 42px;
	min-height: 59px;
	background-color: transparent;
	font-size: 36px;
	color: #FFFFFF;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-bottom: -8px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#pu4951-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 68px;
}

#u4951-6
{
	z-index: 50;
	width: 244px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
}

#u4950-9
{
	z-index: 41;
	width: 285px;
	min-height: 63px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 400;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#pu4954
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 3px;
}

#u4954
{
	z-index: 61;
	width: 51px;
	border-color: #000000;
	background-color: #C7C7C7;
	position: relative;
	margin-right: -10000px;
}

#u4955-4
{
	z-index: 62;
	width: 42px;
	min-height: 59px;
	background-color: transparent;
	font-size: 36px;
	color: #FFFFFF;
	font-family: cabin, sans-serif;
	font-weight: 700;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	left: 9px;
}

#u4957-7
{
	z-index: 74;
	width: 244px;
	min-height: 28px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 65px;
}

#u4956-8
{
	z-index: 66;
	width: 285px;
	min-height: 63px;
	background-color: transparent;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 78px;
	position: relative;
}

#pamphletu2704
{
	z-index: 180;
	width: 0.01px;
	height: 155px;
	padding-bottom: 3px;
	margin-top: 137px;
	position: relative;
}

#u2707
{
	z-index: 181;
	width: 56px;
	position: relative;
	margin-right: -10000px;
	margin-top: 139px;
	left: 165px;
}

#u2712
{
	position: absolute;
	width: 20px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -2px;
	left: -3px;
}

#u2712:hover
{
	border-color: #999999;
	width: 20px;
	min-height: 0px;
	margin: 0px;
}

#u2713
{
	z-index: 183;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
	background: transparent url("../../images/widget_buttons-normal.png") no-repeat left top;
	background-size: contain;
}

#u2712:hover #u2713
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../../images/widget_buttons-hover-active.png") no-repeat left top;
	background-size: contain;
}

#u2710
{
	position: absolute;
	width: 20px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 4px;
	top: -2px;
	left: 17px;
}

#u2710:hover
{
	border-color: #999999;
	width: 20px;
	min-height: 0px;
	margin: 0px;
}

#u2710:active
{
	border-color: #999999;
	width: 20px;
	min-height: 0px;
	margin: 0px;
}

#u2711
{
	z-index: 185;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 3px;
	background: transparent url("../../images/widget_buttons-normal.png") no-repeat left top;
	background-size: contain;
}

#u2710:hover #u2711
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../../images/widget_buttons-hover-active.png") no-repeat left top;
	background-size: contain;
}

#u2710:active #u2711
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../../images/widget_buttons-hover-active.png") no-repeat left top;
	background-size: contain;
}

#u2710.PamphletThumbSelected #u2711
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
	background: transparent url("../../images/widget_buttons-hover-active.png") no-repeat left top;
	background-size: contain;
}

#u2708
{
	position: absolute;
	width: 20px;
	border-color: #42410B;
	background-color: #FFFFFF;
	padding-bottom: 3px;
	top: -2px;
	left: 36px;
}

#u2708:hover
{
	border-color: #6B6B6B;
	width: 20px;
	min-height: 0px;
	margin: 0px;
}

#u2712.PamphletThumbSelected,#u2710.PamphletThumbSelected,#u2708.PamphletThumbSelected
{
	border-color: #000000;
	width: 20px;
	min-height: 0px;
	margin: 0px;
}

#u2709
{
	z-index: 187;
	width: 15px;
	height: 15px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 4px;
	background: transparent url("../../images/widget_buttons-normal.png") no-repeat left top;
	background-size: contain;
}

#u2712.PamphletThumbSelected #u2713,#u2708:hover #u2709
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../../images/widget_buttons-hover-active.png") no-repeat left top;
	background-size: contain;
}

#u2708.PamphletThumbSelected #u2709
{
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 2px -10000px 0px 0px;
	background: transparent url("../../images/widget_buttons-hover-active.png") no-repeat left top;
	background-size: contain;
}

#u2721
{
	position: absolute;
	width: 381px;
	background-color: transparent;
}

#u2721popup
{
	z-index: 188;
}

#u2724
{
	z-index: 189;
	width: 381px;
	height: 139px;
	border-style: none;
	border-color: #999999;
	background-color: #BFE9FB;
	border-radius: 0px 10px 0px 10px ;
	margin-right: -10000px;
	position: relative;
}

#u2725-4
{
	z-index: 190;
	width: 350px;
	min-height: 97px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 16px;
}

#u2722
{
	z-index: 194;
	width: 381px;
	height: 139px;
	border-style: none;
	border-color: #999999;
	background-color: #BFE9FB;
	border-radius: 0px 10px 0px 10px ;
	margin-right: -10000px;
	position: relative;
}

#u2723-4
{
	z-index: 195;
	width: 350px;
	min-height: 87px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 15px;
}

#u2726
{
	z-index: 199;
	width: 381px;
	height: 139px;
	border-style: none;
	border-color: #6B6B6B;
	background-color: #BFE9FB;
	border-radius: 0px 10px 0px 10px ;
	margin-right: -10000px;
	position: relative;
}

#u2727-4
{
	z-index: 200;
	width: 350px;
	min-height: 70px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 15px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#work
{
	margin-left: 23px;
	top: -58px;
	margin-bottom: -18px;
	position: relative;
}

#pu5989
{
	width: 0.01px;
	margin-left: -3px;
	margin-top: -6px;
}

#u5989
{
	z-index: 112;
	width: 29px;
	border-color: #000000;
	background-color: #8FD3EF;
	background-color: rgba(41,171,226,0.52);
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 346px;
	-pie-background: rgba(41,171,226,0.52);
}

#u5990-4
{
	z-index: 113;
	width: 28px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 1;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u2745-4
{
	z-index: 298;
	width: 350px;
	min-height: 82px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u2737
{
	z-index: 211;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u4972
{
	z-index: 449;
	min-height: 39px;
	border-color: #000000;
	background-color: #C7C7C7;
	padding-bottom: 3px;
}

#u4973-4
{
	z-index: 450;
	width: 167px;
	min-height: 37px;
	background-color: transparent;
	font-size: 26px;
	text-align: left;
	color: #FFFFFF;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 107px;
}

#u4972-bw
{
	z-index: 449;
	min-height: 39px;
}

#u2739-25
{
	z-index: 213;
	width: 319px;
	min-height: 190px;
	background-color: transparent;
	line-height: 1.4;
	margin-left: 35px;
	margin-top: 12px;
	position: relative;
}

#u2735
{
	z-index: 209;
	width: 380px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 26px;
	position: relative;
}

#u2730
{
	z-index: 204;
	min-height: 39px;
	border-color: #000000;
	background-color: #9E9E9E;
	padding-bottom: 1px;
}

#u2742-4
{
	z-index: 286;
	width: 167px;
	min-height: 37px;
	background-color: transparent;
	font-size: 26px;
	text-align: left;
	color: #FFFFFF;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 103px;
}

#u2730-bw
{
	z-index: 204;
	min-height: 39px;
}

#u2749-23
{
	z-index: 238;
	width: 319px;
	min-height: 190px;
	background-color: transparent;
	line-height: 1.4;
	margin-left: 35px;
	margin-top: 30px;
	position: relative;
}

#u2733
{
	z-index: 207;
	width: 374px;
	border-width: 3px;
	border-style: solid;
	border-color: #C7C7C7;
	background-color: transparent;
	margin-left: 1px;
	margin-top: 80px;
	position: relative;
}

#pu2751
{
	width: 0.01px;
	margin-top: -3px;
}

#u2751
{
	z-index: 205;
	height: 46px;
	border-color: #000000;
	background-color: #7F7F7F;
}

#u2751-bw
{
	z-index: 205;
	height: 46px;
}

#u2750-4
{
	z-index: 290;
	width: 169px;
	min-height: 37px;
	background-color: transparent;
	font-size: 26px;
	text-align: left;
	color: #FFFFFF;
	font-family: comfortaa, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 93px;
}

#pu2752-25
{
	width: 0.01px;
	margin-left: 23px;
	margin-top: 22px;
}

#u2752-25
{
	z-index: 261;
	width: 319px;
	min-height: 190px;
	background-color: transparent;
	line-height: 1.4;
	position: relative;
	margin-right: -10000px;
	left: 20px;
}

#u2749-2,#u2752-2
{
	color: #29ABE2;
	font-weight: 700;
}

#u2739-2,#u2739-7,#u2739-11,#u2749-4,#u2749-8,#u2749-12,#u2752-4,#u2752-8,#u2752-12
{
	color: #29ABE2;
}

#u2739-16,#u2739-17,#u2739-19,#u2739-20,#u2739-22,#u2749-17,#u2749-18,#u2749-20,#u2752-17,#u2752-18,#u2752-20
{
	color: #29ABE2;
	font-style: italic;
}

#services
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 1069px;
}

#pu2779-4
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 18px;
}

#u2779-4
{
	z-index: 364;
	width: 292px;
	min-height: 49px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	position: relative;
	margin-right: -10000px;
}

#u5991
{
	z-index: 499;
	width: 29px;
	border-color: #000000;
	background-color: #8FD3EF;
	background-color: rgba(41,171,226,0.52);
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 300px;
	-pie-background: rgba(41,171,226,0.52);
}

#u5992-4
{
	z-index: 500;
	width: 28px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 1;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u2754
{
	z-index: 206;
	width: 270px;
	height: 7px;
	border-color: #000000;
	background-color: #69A9D3;
	margin-left: 45px;
	position: relative;
}

#pu2753-4
{
	width: 0.01px;
	margin-left: 113px;
	margin-top: 12px;
}

#u2753-4
{
	z-index: 294;
	width: 137px;
	min-height: 37px;
	background-color: transparent;
	font-size: 26px;
	text-align: left;
	color: #FFFFFF;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u2753
{
	font-weight: 400;
}

#u2777
{
	z-index: 362;
	width: 93px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 14px;
}

#u2777_img
{
	padding-left: 5px;
	padding-right: 5px;
}

#u2770-4
{
	z-index: 346;
	width: 107px;
	min-height: 29px;
	background-color: transparent;
	color: #6DA9D1;
	font-size: 18px;
	text-align: center;
	margin-left: 123px;
	margin-top: 13px;
	position: relative;
}

#u2766-4
{
	z-index: 330;
	width: 175px;
	min-height: 92px;
	background-color: transparent;
	text-align: left;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 92px;
	margin-top: 13px;
	position: relative;
}

#u2763
{
	z-index: 324;
	width: 93px;
	background-color: transparent;
	margin-left: 127px;
	margin-top: 23px;
	position: relative;
}

#u2756-4
{
	z-index: 306;
	width: 128px;
	min-height: 35px;
	background-color: transparent;
	color: #6DA9D1;
	font-size: 18px;
	text-align: center;
	margin-left: 113px;
	margin-top: 11px;
	position: relative;
}

#u2768-4
{
	z-index: 338;
	width: 175px;
	min-height: 92px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 92px;
	margin-top: 13px;
	position: relative;
}

#u2775
{
	z-index: 360;
	width: 93px;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 19px;
	position: relative;
}

#u2763_img,#u2775_img
{
	padding-left: 4px;
	padding-right: 6px;
}

#u2771-4
{
	z-index: 350;
	width: 138px;
	min-height: 29px;
	background-color: transparent;
	color: #6DA9D1;
	font-size: 18px;
	text-align: center;
	margin-left: 111px;
	margin-top: 7px;
	position: relative;
}

#u2767-4
{
	z-index: 334;
	width: 175px;
	min-height: 92px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 96px;
	margin-top: 18px;
	position: relative;
}

#u2761
{
	z-index: 322;
	width: 93px;
	background-color: transparent;
	margin-left: 127px;
	margin-top: 19px;
	position: relative;
}

#u2761_img
{
	margin: -3px 5px 3px;
}

#u2757-6
{
	z-index: 310;
	width: 138px;
	min-height: 29px;
	background-color: transparent;
	color: #6DA9D1;
	font-size: 18px;
	text-align: center;
	margin-left: 111px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u2755-4
{
	z-index: 302;
	width: 180px;
	min-height: 109px;
	background-color: transparent;
	color: #7F7F7F;
	text-align: left;
	line-height: 1.4;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 90px;
	margin-top: 11px;
	position: relative;
}

#u2773
{
	z-index: 358;
	width: 93px;
	background-color: transparent;
	margin-left: 127px;
	margin-top: 24px;
	position: relative;
}

#u2761_clip,#u2773_clip
{
	overflow: hidden;
	width: 93px;
	height: 73px;
}

#u2773_img
{
	margin: -1px 5px 1px;
}

#u2772-4
{
	z-index: 354;
	width: 120px;
	min-height: 29px;
	background-color: transparent;
	color: #6DA9D1;
	font-size: 18px;
	text-align: center;
	margin-left: 120px;
	margin-top: 2px;
	position: relative;
}

#u2765-4
{
	z-index: 326;
	width: 180px;
	min-height: 105px;
	background-color: transparent;
	color: #7F7F7F;
	font-size: 14px;
	text-align: center;
	line-height: 1.4;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 90px;
	margin-top: 6px;
	position: relative;
}

#u2759
{
	z-index: 320;
	width: 93px;
	background-color: transparent;
	margin-left: 127px;
	margin-top: 32px;
	position: relative;
}

#u2759_img
{
	padding-right: 10px;
}

#u2758-4
{
	z-index: 316;
	width: 115px;
	min-height: 31px;
	background-color: transparent;
	color: #6DA9D1;
	font-size: 18px;
	text-align: center;
	margin-left: 112px;
	margin-top: 5px;
	position: relative;
}

#u2769-4
{
	z-index: 342;
	width: 175px;
	min-height: 92px;
	background-color: transparent;
	text-align: left;
	line-height: 1.4;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 400;
	margin-left: 90px;
	margin-top: 10px;
	position: relative;
}

#u5073
{
	z-index: 81;
	width: 381px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 51px;
	position: relative;
}

#u5073_clip
{
	overflow: hidden;
	width: 381px;
	height: 200px;
}

#u5073_img
{
	margin-top: -20px;
	margin-bottom: -19px;
}

#u5978-5
{
	z-index: 494;
	width: 215px;
	min-height: 36px;
	border-color: #69A9D3;
	background-color: transparent;
	margin-left: 31px;
	margin-top: 21px;
	position: relative;
}

#u5978-2
{
	font-size: 24px;
	color: #69A9D3;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u5086-20
{
	z-index: 470;
	width: 322px;
	min-height: 36px;
	background-color: transparent;
	margin-left: 31px;
	position: relative;
}

#u5086-2
{
	font-size: 14px;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u5086-3
{
	font-size: 14px;
	color: #603813;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u5086-14,#u5086-15,#u5086-17
{
	font-size: 14px;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u5978-3,#u5086-18
{
	font-size: 14px;
	font-weight: normal;
}

#pcontact
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 74px;
}

#contact
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u5993
{
	z-index: 504;
	width: 29px;
	border-color: #000000;
	background-color: #8FD3EF;
	background-color: rgba(41,171,226,0.52);
	position: relative;
	margin-right: -10000px;
	left: 288px;
	-pie-background: rgba(41,171,226,0.52);
}

#u5994-4
{
	z-index: 505;
	width: 28px;
	min-height: 36px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 36px;
	line-height: 1;
	font-family: comfortaa, sans-serif;
	font-weight: 300;
	margin-bottom: -14px;
	position: relative;
	margin-right: -10000px;
	left: 5px;
}

#u4999-4:hover,#u5988-4:hover,#u5990-4:hover,#u5992-4:hover,#u5994-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 36px;
	width: 28px;
	margin: 0px -10000px -14px 0px;
}

#u4999-4:hover p,#u5988-4:hover p,#u5990-4:hover p,#u5992-4:hover p,#u5994-4:hover p
{
	color: #7F7F7F;
	visibility: inherit;
}

#u2815-4
{
	z-index: 425;
	width: 331px;
	min-height: 84px;
	background-color: transparent;
	font-size: 24px;
	text-align: center;
	margin-left: 22px;
	margin-top: 27px;
	position: relative;
}

#u2826-9
{
	z-index: 436;
	width: 235px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	margin-left: 85px;
	margin-top: 13px;
	position: relative;
}

#pu2818
{
	width: 0.01px;
	margin-left: 55px;
	margin-top: 28px;
}

#u2818
{
	z-index: 431;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2816
{
	z-index: 429;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 106px;
}

#u2820
{
	z-index: 433;
	width: 61px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 213px;
}

#u2818_img,#u2816_img,#u2820_img
{
	padding-right: 7px;
}

#u2822
{
	z-index: 435;
	width: 348px;
	min-height: 375px;
	border-width: 3px;
	border-style: solid;
	border-color: #29ABE2;
	background-color: transparent;
	margin-left: 18px;
	margin-top: 41px;
	position: relative;
}

#widgetu2789
{
	z-index: 368;
	width: 0.01px;
	height: 388px;
	margin-left: 21px;
	margin-top: 73px;
	position: relative;
}

#widgetu2796
{
	z-index: 369;
	width: 340px;
	height: 68px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#widgetu2796.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 340px;
	height: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2799-4
{
	z-index: 370;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u2797-4
{
	z-index: 374;
	width: 328px;
	min-height: 26px;
	border-color: #C4C4C4;
	background-color: #BFE9FB;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
}

#widgetu2796.non-empty-st #u2797-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	background-color: #FFFFFF;
	margin: 29px -10001px -1px -1px;
}

#widgetu2796.fld-err-st #u2797-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 29px -10001px -1px -1px;
}

#widgetu2796.non-empty-st #u2797-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2802
{
	z-index: 378;
	width: 340px;
	height: 66px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
}

#widgetu2802.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 340px;
	height: 66px;
	min-height: 0px;
	margin: 88px -10000px 0px 0px;
}

#u2806-4
{
	z-index: 379;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	font-size: 18px;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu2802.fld-err-st #u2806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u2803-4
{
	z-index: 383;
	width: 328px;
	min-height: 26px;
	border-color: #C4C4C4;
	background-color: #BFE9FB;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
}

#widgetu2802.non-empty-st #u2803-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	background-color: #FFFFFF;
	margin: 28px -10001px -1px -1px;
}

#widgetu2802.fld-err-st #u2803-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 26px;
	width: 328px;
	margin: 28px -10001px -1px -1px;
}

#widgetu2802.non-empty-st #u2803-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2796_input,#widgetu2796_prompt,#widgetu2802_input,#widgetu2802_prompt
{
	width: 328px;
	min-height: 26px;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#u2808-4
{
	z-index: 387;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
}

#widgetu2789.frm-sub-st #u2808-4 p
{
	color: #29ABE2;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2807-4
{
	z-index: 391;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
}

#widgetu2789.frm-subm-err-st #u2807-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2795-4
{
	z-index: 395;
	width: 223px;
	min-height: 32px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 1;
	color: #00FF00;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
}

#widgetu2789.frm-sub-st #u2808-4,#widgetu2789.frm-subm-err-st #u2807-4,#widgetu2789.frm-subm-ok-st #u2795-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 36px;
}

#widgetu2789.frm-subm-ok-st #u2795-4 p
{
	color: #29ABE2;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u2801-17
{
	z-index: 399;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 358px;
	left: 210px;
	background: url("../../images/u2801-17.png") no-repeat 0px 0px;
}

#u2801-17:hover
{
	background: url("../../images/u2801-17-r.png") no-repeat 0px 0px;
}

#u2801-17:active
{
	background: url("../../images/u2801-17-m.png") no-repeat 0px 0px;
}

#widgetu2789.frm-sub-st #u2801-17
{
	background: url("../../images/u2801-17-fs.png") no-repeat 0px 0px;
}

#widgetu2790
{
	z-index: 416;
	width: 340px;
	height: 156px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 183px;
}

#widgetu2790.fld-err-st
{
	background-color: transparent;
	border-radius: 6px;
	width: 340px;
	height: 156px;
	min-height: 0px;
	margin: 183px -10000px 0px 0px;
}

#u2792-4
{
	z-index: 417;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #29ABE2;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#widgetu2796.fld-err-st #u2799-4,#widgetu2790.fld-err-st #u2792-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 27px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu2796.fld-err-st #u2799-4 p,#widgetu2796.fld-err-st #u2799-4 span,#widgetu2802.fld-err-st #u2806-4 p,#widgetu2802.fld-err-st #u2806-4 span,#widgetu2790.fld-err-st #u2792-4 p,#widgetu2790.fld-err-st #u2792-4 span
{
	color: #D7244C;
}

#u2791-4
{
	z-index: 421;
	width: 328px;
	min-height: 116px;
	border-color: #C4C4C4;
	background-color: #BFE9FB;
	padding: 6px;
	color: #7F7F7F;
	font-size: 16px;
	line-height: 1;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
}

#widgetu2790.non-empty-st #u2791-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #BFE9FB;
	background-color: #FFFFFF;
	margin: 27px -10001px -1px -1px;
}

#widgetu2790.fld-err-st #u2791-4
{
	border-width: 1px;
	border-style: solid;
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 116px;
	width: 328px;
	margin: 27px -10001px -1px -1px;
}

#widgetu2790.non-empty-st #u2791-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu2796.fld-err-st #u2797-4 *,#widgetu2802.fld-err-st #u2803-4 *,#widgetu2790.fld-err-st #u2791-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu2790_input,#widgetu2790_prompt
{
	width: 328px;
	min-height: 116px;
	color: #7F7F7F;
	font-family: cabin, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu2796.fld-err-st #widgetu2796_input,#widgetu2796.fld-err-st #widgetu2796_prompt,#widgetu2802.fld-err-st #widgetu2802_input,#widgetu2802.fld-err-st #widgetu2802_prompt,#widgetu2790.fld-err-st #widgetu2790_input,#widgetu2790.fld-err-st #widgetu2790_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu2796.non-empty-st #widgetu2796_prompt,#widgetu2796.focus-st #widgetu2796_prompt,#widgetu2802.non-empty-st #widgetu2802_prompt,#widgetu2802.focus-st #widgetu2802_prompt,#widgetu2790.non-empty-st #widgetu2790_prompt,#widgetu2790.focus-st #widgetu2790_prompt
{
	visibility: hidden;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

